a {
    text-decoration: none;
	color: #fff;
}

body {
	background-image: url("../images/lake.jfif");
	background-size: cover;
	background-position: center;
	font-size: 20px !important;
    padding: 0;
    margin: 0; 
    font-family: sans-serif;
    color: white;
    min-height: 100%;
}

.box {
    text-align: center;
    padding: 10px;
}

.box2 {
    float: left;
    text-align: center;
    width: 30%;
    padding: 10px;
}

.container {
    margin: auto;
    overflow:hidden;
    margin: 0;
}
.container2 {
    margin: auto;
    overflow:hidden;
    margin: 0;
    background-color: black;
}

.container3 {
    margin: auto;
    overflow:auto;
    margin: 0;
    background-color: black;
    width: 100%;
}
.content2 {
    padding-left: 15%;
}

.fields {
    background-image: url("../images/fields.jpg");
	background-size: cover;
}

footer {
    padding: 20px;
    color: #ffffff;
    background-color: #000000;
    text-align: center;
    bottom: 0px;
}

.header {
    min-height:70px;
    background: #000000;
    border-bottom: 5px solid #ffffff;
    margin: 0;
}

header nav {
    margin-top:10px;
}

header li {
    float: left;
    padding: 0 20px 0 20px;
}

h1 {
    margin: 0;
    color:aqua;
}

h2 {
	font-family: sans-serif;
    color:aqua;
    font-size: 35px;
}

.image-gallery {
    background-color: black;
    padding-left:3%;
    margin: 0;
    border-top:10px;
    border-top-style:solid;
    border-bottom:10px;
    border-bottom-style:solid;
    border-color: white;
}

.image-gallery2 {
    background-color: turquoise;
}

p {
    margin: 0;
}

.pricing {
    border-bottom:10px;
    border-bottom-style:solid;
    border-color: Black;
}
	
.menu {
	list-style: none;
	float: right;
    background-color: black;
}

.menu li {
	display: inline-block;
	margin: 0 5px 0 5px;
    margin-top: 0;
    
}

.menu li a {
	padding: 5px 10px;
	font-family: sans-serif;
	letter-spacing: 2px;
	transition: 0.6s ease;
}

.menu li a:hover {
	background: #fff;
	color: #000;
}